prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib
includedir=/usr/X11R6/include

Name: FreeType 2
URL: https://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 26.2.20
Requires: 
Requires.private: 
Libs: -L/usr/X11R6/lib -lfreetype
Libs.private: -lz
Cflags: -I${includedir}/freetype2
